/*
	Theme Name: Full Width
	Theme URI: http://www.studiopress.com/themes/agentpress/
	Description: AgentPress is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.1
	Template: genesis
	Template Version: 1.7.1
	License: GNU General Public License v2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =ImportFonts
------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

/* =Defaults
------------------------------------------------------------ */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea {
  color: #6e471c;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  margin: 0;
  padding: 0;
  text-decoration: none;
}


select,
textarea,
.sticky,
.taxonomy-description {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
}
li,
ol,
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ol li {
  list-style-type: decimal;
}
body {
	width: 100%;
	background: url(images/bg.jpg) repeat;
}
li:hover ul ul,
li.sfHover ul ul {
  left: -9999px;
}
li:hover,
li.sfHover {
  position: static;
}
#wrap {
  margin: 0 auto 0;
	width: 100%;
	background: url(images/bkg-wrap.png) center top repeat-y;
}
.wrap {
  margin: 0 auto 0;
  width: 960px;
}
/*
  For clearing floats
  Add .cf class to elements
  with jquery-fixes.js file
*/
.cf:before,
.cf:after {
  content:"";
  display:table;
}

.cf:after {
  clear:both;
}

/* =Hyperlinks
------------------------------------------------------------ */
a,
a:visited {
  color: #6E471C;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img {
  border: none;
}
.more-link {
  font-weight: bold;
}
.more-from-category a {
  text-transform: uppercase;
  font-size: 18px;
  float: left;
  margin-top: 30px;
  color: #6e471c;
  text-shadow: 1px 1px #ffffff;
  font-family: Georgia, "Times New Roman", Times, serif;
}

/* =Header
------------------------------------------------------------ */
#header {
  margin: 0 auto 0;
  background: #003263;
  width: 100%;
	height: 152px;
}
#header #title-area {
  float: left;
  overflow: hidden;
  padding: 25px 0 0;
}
#header #title {
  margin: 0;
}
#header #title a {
  text-indent: -9999px;
  display: block;
  background: url(images/logo.png) no-repeat;
  width: 456px;
  height: 122px;
}
#header #description {
  font-family: Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  color: #333333;
  text-shadow: none;
  font-size: 11px;
  margin-top: 4px;
	display: none;
}
#header .widget-area {
  float: right;
  text-align: center;
  padding: 25px 0 0;
}
#header .widget-area .phone {
  text-align: center;
  display: block;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  width: 240px;
	color: #f0f0f0;
  text-shadow: 1px 1px #000;
}
#header .textwidget p {
	color: #fff;
}


/* =Nav
------------------------------------------------------------ */
#nav {
  margin: 0 auto;
  background-color: #003263;
  clear: both;
  font-size: 13px;
  width: 100%;
  -moz-box-shadow: 0px 2px 5px #333;
  -webkit-box-shadow: 0px 2px 5px #333;
  -khtml-box-shadow: 0px 2px 5px #333;
  box-shadow: 0px 2px 5px #333;
  position: relative;
  z-index: 999;
}
#nav ul {
  float: left;
  padding: 0 0 0 10px;
  width: 950px;
}
#nav ul ul {
  padding: 0;
}
#nav li {
  float: left;
  list-style-type: none;
  font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 1.2em;
	text-align: center;
/* 	text-shadow: 0px 1px 3px black; */
}
#nav li a {
  display: block;
  color: #003263;
  padding: 9px 6px;
  position: relative;
  text-decoration: none;
}

#nav li a.last .circle{
	display: none;
}

#nav li li .circle {display: none}



#nav li a:hover,
#nav li a:active {
	cursor: pointer;
	
}
#nav li a .sf-sub-indicator {
  display: block;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}
#nav li li a,
#nav li li a:link,
#nav li li a:visited {
  text-transform: none;
  background-color: #003263;
  color: #ffffff;
  font-size: 12px;
  text-align: left;
  padding: 6px 10px 4px;
  position: relative;
  border: 1px solid #ccc;
  border-top-width: 0;
  width: 138px;
}
#nav li li a:hover,
#nav li li a:active {
	background: #235889;
  color: #ffffff;
}
#nav li ul {
  height: auto;
  left: -9999px;
  margin: 0 0 0 -1px;
  position: absolute;
  width: 160px;
  z-index: 9999;
}
#nav li ul a {
  width: 140px;
}
#nav li ul ul {
  margin: -33px 0 0 159px;
}
#nav li:hover > ul,
#nav li.sfHover ul {
  left: auto;
}

.menu-secondary{
	font-size: 1.1em;
}

#menu-secondary-navigation{
	text-align: center;
}


/* =Subnav
------------------------------------------------------------ */
#subnav {
  height: 42px;
	position:relative;
  z-index: 800;
}
#subnav .wrap {
  font-family: Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
	background: #cea577; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlYTU3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiODkzNmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cea577 0%, #b8936a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cea577), color-stop(100%,#b8936a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cea577 0%,#b8936a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cea577 0%,#b8936a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cea577 0%,#b8936a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cea577 0%,#b8936a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cea577', endColorstr='#b8936a',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 2px 15px 15px;
  -moz-box-shadow: 0px 2px 5px #555;
  -webkit-box-shadow: 0px 2px 5px #555;
  -khtml-box-shadow: 0px 2px 5px #555;
  box-shadow: 0px 2px 5px #555;
  width: 802px;
}
#subnav ul {
  width: 580px;
  margin: 0 auto;
}
#subnav li {
  float: left;
  list-style-type: none;
}
#subnav li a {
  display: block;
  background: none;
  color: #003263;
  font-size: 16px;
  padding: 8px 16px 8px;
  position: relative;
  text-decoration: none;
    font-weight: 500;
    letter-spacing: .5px;
	border-radius: 10px;
	margin: 0px 10px;
	-webkit-transition: color 0.3s linear, background 0.3s linear;
	-moz-transition: color 0.3s linear, background 0.3s linear;
	-o-transition: color 0.3s linear, background 0.3s linear;
	transition: color 0.3s linear, background 0.3s linear;
	border: 2px solid #003263;
}
#subnav li a:hover,
#subnav li a:active {
	cursor: pointer;
	color: #ffffff;
	background: #003263;
}
#subnav li a .sf-sub-indicator {
  display: block;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}
#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
  text-transform: none;
  background-color: #888;
  border: 1px solid #fff;
  border-top-width: 0;
  color: #fff;
  font-size: 12px;
  padding: 6px 10px 4px;
  position: relative;
  width: 148px;
}
#subnav li li a:hover,
#subnav li li a:active {
  background-color: #888;
  color: #fff;
}
#subnav li ul {
  height: auto;
  left: -9999px;
  position: absolute;
  width: 170px;
  z-index: 9999;
}
#subnav li ul a {
  width: 150px;
}
#subnav li ul ul {
  margin: -33px 0 0 169px;
}
#subnav li:hover > ul,
#subnav li.sfHover ul {
  left: auto;
}


/* =Inner
------------------------------------------------------------ */
#inner {
  margin: 0 auto 0;
  overflow: hidden;
  width: 100%;
}


.home #inner,
.home #inner .wrap {
  padding: 0;
}

#inner .wrap{
	background: #f0f0f0;
}

/* Search Menu
------------------------------------------------------------ */


#search_property_type{
	width: 200px;
	float: left;
	margin: 10px 20px;
	overflow: auto;
	padding: 3px;
}

#search_neighborhood{
	width: 200px;
	margin: 10px 20px;
	float: left;
	padding: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #b3b3b3;
}

#search_price_min{
	width: 100px;
	margin: 10px 20px;
	float: left;
	padding: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #b3b3b3;
}

#search_price_max{
	width: 100px;
	margin: 10px 20px;
	float: left;
	padding: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #b3b3b3;
}

.ds-search-now{
	width: 100px;
	margin: 50px 20px;
}

.ds-advanced{
	margin: 18px 50px 0 0;
	float: right;
}
.ds-advanced a{
color:#6E471C;
}

#ds-login-register{
	margin: 15px 0 0 0;
	padding: 0 20px 30px 20px;
}



/* Featured Top With Separated Quicksearch
------------------------------------------------------------ */
#ds-search-panel {
  border-bottom: 1px solid #b3b3b3;
  position: relative;
  background: #f0f0f0;
  z-index: 9;
}
#ds-search-panel h3{
	color: #6e471c;
	text-align: center;
	margin: 30px 0 10px 0;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px white;
}
.featured-top {
	clear: both;
	margin: 0;
	overflow: hidden;
	width: 100%;
	padding: 0;
	border-bottom: #b3b3b3 1px solid;
}

.slider {
	float: left;
	margin: 0 0 0 10px;
}

#genesis-slider {
	background: #f0f0f0;
	border: 10px solid #f0f0f0 !important;
	padding: 0 !important;
	width: 640px !important;
	height: 290px !important;
}

.attachment-slider {
	width: 640px;
	height: 290px;
}

.property-quick-search {
	float: right;
	overflow: hidden;
	height: 300px;
	width: 250px;
	background: #f0f0f0;
  border-left: 1px solid #b3b3b3;
  padding: 20px 15px 20px 10px;
}

.textwidget p{
	color: #6e471c;
}

.property-quick-search .widgettitle {
	text-align: center;
		text-transform: uppercase;
		color: #6e471c;
		font-size: 24px;
		margin-bottom: 5px;
		margin-left: 15px;
		border: none;
    padding-top: 0 !important;
}


/* =Welcome as 3 Widgets
------------------------------------------------------------ */
#welcome-widgets {
  float: left;
  clear: both;
  width: 100%;
  margin: 10px 0 20px;
  border-top: 1px solid #B3B3B3;
  border-bottom: 1px solid #B3B3B3;  
}
#welcome-widgets img {
  padding: 4px;
  background: #fff;
  border: 1px solid #BCBCBC;
	
}
#welcome-widgets h4 {
  font-size: 20px;
  font-style: italic;
  text-align: center;
  text-transform: capitalize;
}
#welcome-widgets .widget {
  float: left;
  width: 210px;
  padding: 10px;
  min-height: 270px;
  border-right: 1px solid #B3B3B3;
}
#welcome-widgets .widget:first-child {
	margin-left: 15px;
}
#welcome-widgets .widget:last-child {
	border-right: none;
}
#welcome-widgets img.home-worth {
	margin-left: 30px;
}
#welcome-widgets .our-agents a {
	font-size: 16px;
}
#welcome-widgets .our-agents a.button-blue {
	clear: both;
}
#welcome-widgets .our-agents img {
	float: left;
	margin: 0 10px 20px;
}

/* =Properties
------------------------------------------------------------ */
.properties {
  margin: 0 auto 0;
  width: 960px;
}
.properties .listing {
  float: left;
}


/* =Communities
------------------------------------------------------------ */
.communities {
  float: left;
  width: 100%;
  padding-top: 30px;
  background: #f2f2f2;
  border-top: 1px solid #fff;
}
.communities .widgettitle, .properties .widgettitle {
  text-transform: uppercase;
  font-size: 30px;
  padding-bottom: 6px;
	color: #6e471c;
	text-align: center;
	margin: 0px 0 10px 0;
	text-shadow: 1px 1px 1px #fff;
}
.communities .page,
.communities .featuredpage {
  float: left;
}
.communities .page:last-child,
.communities .featuredpage:last-child {
  padding-right: 0;
}


/* =Featured Bottom
------------------------------------------------------------ */
.featured-bottom {
  margin: 0 auto 0;
  overflow: hidden;
  padding: 0 0 15px;
  width: 100%;
  background: #f2f2f2;
}
.featured-bottom p {
  font-size: 12px;
  line-height: 20px;
}
.featured-bottom-left {
  float: left;
  width: 600px;
  overflow: hidden;
	margin-left: 20px;
	padding: 0 20px 0 0;
}
.featured-bottom-left .latest-blog-posts {
  margin-top: 20px;
  margin-bottom: 15px;
  width: 100%;
  border-bottom: 1px solid #B6B6B6;
  text-transform: uppercase;
  font-size: 24px;
  text-transform: capitalize;
  padding-bottom: 6px;
  color: #161616;
}
.featured-bottom-left .widgettitle {
  display: none;
}
.featured-bottom-left .post {
  padding-top: 12px;
  overflow: hidden;
}
.featured-bottom-right .idx-login-register p {
  padding-bottom: 12px;
}



/* =Breadcrumb
------------------------------------------------------------ */
.breadcrumb {
  margin: 0 auto 20px;
  background: #e8e8e8;
  color: #333;
  font-size: 12px;
  padding: 5px 10px;
}
.breadcrumb a,
.breadcrumb a:visited {
  text-decoration: none;
}
.breadcrumb a:hover {
  text-decoration: underline;
}


/* =Taxonomy Description
------------------------------------------------------------ */
.taxonomy-description {
  border: none;
  margin: 0 0 30px;
  padding: 10px;
}


/* =Content-Sidebar Wrap
------------------------------------------------------------ */
#content-sidebar-wrap {
  float: left;
  width: 750px;
}
#content-sidebar-wrap .home.full-width-content #content-sidebar-wrap {
  width: 100%;
}
#content-sidebar-wrap .home.full-width-content #content-sidebar-wrap .wrap {
  width: 960px;
}
.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
  width: 960px;
}
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
  float: right;
}
.archive.full-width-content #content-sidebar-wrap,
.page-template-home-demo-php.full-width-content #content-sidebar-wrap {
  width: 930px;
  padding: 0 15px;
}


/* =Content
------------------------------------------------------------ */
#content {
  float: left;
  padding: 10px 0;
  width: 430px;
}
.content-sidebar #content,
.sidebar-content #content {
  width: 580px;
  padding-left: 20px;
}
.sidebar-content #content,
.sidebar-sidebar-content #content {
  float: right;
}
.full-width-content #content {
  padding: 10px;
  width: 940px;
}
.archive.full-width-content #content {
  padding: 15px 0;
  width: 960px;
}
.home.full-width-content #content {
  width: 100%;
  padding: 0;
}
blockquote {
  background: url(images/blockquote.png) no-repeat top left;
  margin: 0 0 20px;
  padding: 25px 30px 5px 70px;
}
blockquote p {
  color: #777;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 14px;
  font-style: italic;
}
.sidebar blockquote,
.featured-bottom-right blockquote,
.widget blockquote {
  background: transparent;
}
.post {
  border-bottom: 3px double #ddd;
  margin: 0 0 25px;
  overflow: hidden;
  padding: 0 0 25px;
  font-size: 12px;
}
.single .post {
  background: none;
  border: none;
  margin: 0 0 10px;
  padding: 0;
}
.entry-content a,
.entry-content a:visited {
  text-decoration: underline;
}
.entry-content a:hover {
  text-decoration: none;
}
.entry-content .archive-page a,
.entry-content .archive-page a:visited {
  text-decoration: none;
}
.entry-content .archive-page a:hover {
  text-decoration: underline;
}
.entry-content p,
.page .entry-content p {
  padding: 0 0 20px;
  font-size: 12px;
}
p.subscribe-to-comments {
  padding: 20px 0 10px;
}
.gray-box {
  background-color: #f5f5f5;
  overflow: hidden;
  margin: 0 0 20px;
  padding: 15px 20px;
}
.clear {
  clear: both;
}
.clear-line {
  border-bottom: 1px solid #ddd;
  clear: both;
  margin: 0 0 15px;
}


/* =dsIDXpress - Results
------------------------------------------------------------ */
.dsidx-sorting-control select {
  width: auto;
}
#dsidx-map-control {
  margin: 10px 0;
}
#dsidx-listings {
  overflow: auto;
}
#dsidx-listings li {
  display: none;
}
#dsidx-listings li.dsidx-listing {
  display: list-item;
  float: left !important;
  height: 335px !important;
  text-align: center !important;
  width: 50% !important;
}
#dsidx-listings .dsidx-media .dsidx-photo {
  border-style: none !important;
  position: relative !important;
}
#dsidx-listings .dsidx-media .dsidx-photo img {
  border: 1px solid #ddd !important;
  margin: 0 0 10px !important;
  padding: 4px !important;
}
#dsidx-listings .dsidx-primary-data,
#dsidx-listings .dsidx-secondary-data {
  padding-left: 0 !important;
}
#dsidx-listings .dsidx-primary-data {
  background-color: transparent !important;
  font-weight: normal !important;
}
#dsidx-listings .dsidx-price {
  background: #333;
  clear: both;
  color: #FFF !important;
  font-size: 16px;
  left: 50%;
  margin-left: -125px;
  padding: 10px;
  position: absolute;
  top: 5px;
}
.dsidx-paging-control {
  border-top: 1px solid #999;
  clear: both;
  margin-top: 30px !important;
  padding: 10px 0 !important;
}


/* =Headlines
------------------------------------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #0b0b0b;
  margin: 0 0 15px;
}
h1,
h2,
h2 a,
h2 a:visited {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #72491b;
  font-size: 30px;
  line-height: 36px;
}
.taxonomy-description h1 {
  margin: 0 0 5px;
}
.communities h2,
.communities h2 a,
.communities h2 a:visited,
.featured-bottom h2 a,
.featured-bottom h2 a:visited,
.properties h2,
.properties h2 a,
.properties h2 a:visited {
  font-family: Georgia, "Times New Roman", Times, serif;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
	color: #6e471c;
}

h2.latest-blog-posts{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	border-bottom: 1px solid #b6b6b6;
	font-size: 1.5em;
	padding-bottom: 6px;
	padding-left: 20px;
	color: #6e471c;
	margin: 30px 0 0 0;
	text-shadow: 1px 1px 3px white;
}

.communities h2,
.communities h2 a,
.communities h2 a:visited {
  text-transform: capitalize;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 20px;
}
.featured-bottom h2,
.featured-bottom h2 a,
.featured-bottom h2 a:visited {
  font-family: Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  line-height: 28px;
  text-align: left;
  margin: 0;
}
h3 {
  font-size: 24px;
}
h4,
h4 a,
h4 a:hover,
h4 a:visited {
  color: #161616;
  font-size: 18px;
  text-decoration: none;
}
.widget-area h4 {
  font-size: 14px;
  margin: 0 0 10px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
.home .post h2 a {
  font-size: 16px;
}
.post h2 a {
  text-transform: uppercase;
  font-size: 24px;
}

h4.widgettitle{
  text-transform: uppercase;
  padding-bottom: 6px;
	color: #6e471c;
	text-align: center;
	margin: 0px 0 10px 0;
}
#footer-widgets h4 {
	text-shadow: 1px 1px 3px #000;
}


/* =Unordered / Ordered Lists
------------------------------------------------------------ */
.entry-content ol,
.entry-content ul {
  margin: 0;
  padding: 0 0 20px;
}
.entry-content ol {
  margin: 0;
}
.entry-content ol li {
  margin: 0 0 0 35px;
}
.archive-page ul li,
.entry-content ul li {
  list-style-type: square;
  margin: 0 0 0 30px;
  padding: 0;
}
.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
  padding: 0;
}


/* =Post Info
------------------------------------------------------------ */
.post-info {
  text-transform: uppercase;
  font-size: 11px;
  margin: 5px 0 15px;
}
.featured-bottom .post-info {
  margin: 0 0 5px;
}


/* =Post Meta
------------------------------------------------------------ */
.post-meta {
  text-transform: uppercase;
  background-color: #f5f5f5;
  clear: both;
  font-size: 11px;
  padding: 7px 10px 5px;
}


/* =Author Box
------------------------------------------------------------ */
.author-box {
  background-color: #f5f5f5;
  margin: 0 0 40px;
  padding: 10px;
  overflow: hidden;
}
.author-box p {
  font-size: 13px;
}


/* =Archive Page
------------------------------------------------------------ */
.archive-page {
  float: left;
  padding: 20px 0 0;
  width: 48%;
}


/* =Post Icons
------------------------------------------------------------ */
.categories {
  background: url(images/icon-categories.png) no-repeat top left;
  padding: 2px 0 2px 22px;
}
.post-comments {
  background: url(images/icon-comments.png) no-repeat top left;
  margin: 0 0 0 10px;
  padding: 2px 0 2px 22px;
}
.tags {
  background: url(images/icon-tags.png) no-repeat top left;
  margin: 0 0 0 10px;
  padding: 2px 0 2px 20px;
}
.time {
  background: url(images/icon-time.png) no-repeat top left;
  padding: 2px 0 2px 21px;
}


/* =Social Icons
------------------------------------------------------------ */
#custom-social-icons {
  float: left;
  margin-top: 10px;
	padding: 0 0 0 35px;
}
#footer-widgets #custom-social-icons {
	padding: 0 0 0 0;
}
#custom-social-icons a {
  display: block;
  text-indent: -9999px;
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 3px;
  background-repeat: no-repeat;
}
.icon-facebook {
  background: url(images/icon-facebook.png);
  background-size: 32px;
}
.icon-twitter { background: url(images/icon-twitter.png); }
.icon-linkedin { background: url(images/icon-linkedin.png); }
.icon-youtube { background: url(images/icon-youtube.png); }
.icon-mail { background: url(images/icon-mail.png); }
#custom-social-icons a.icon-yelp { clear: both; width: 168px; height: 47px; background: url(images/icon-yelp.png); margin-top: 8px; }


/* =Images
------------------------------------------------------------ */
.content-sidebar img,
.sidebar-content img {
  max-width: 600px;
}
.content-sidebar-sidebar img,
.sidebar-sidebar-content img,
.sidebar-content-sidebar img {
  max-width: 430px;
}
.agent,
.avatar,
.post-image,
.communities a img,
.featured-bottom a img,
.listing-wrap a img {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 4px;
}
.communities a img,
.featured-bottom a img,
.listing-wrap a img {
  margin: 0 0 5px;
}
.listing-wrap a img {
  margin: 0 0 10px;
}
.communities a:hover img,
.featured-bottom a:hover img,
.listing-wrap a:hover img {
  border: 1px solid #999;
}
.featuredpage img,
.featuredpost img {
  margin: 0 10px 0 0;
}
#sidebar .avatar {
  height: 70px;
  width: 70px;
}
.author-box .avatar {
  background-color: #fff;
  float: left;
  height: 80px;
  margin: 0 10px 0 0;
  width: 80px;
}
.post-image {
  margin: 0 10px 10px 0;
}
.comment-list li .avatar {
  background-color: #fff;
  float: left;
  height: 30px;
  margin: 0 5px 0 0;
  padding: 4px;
  width: 30px;
}
img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 10px;
}
img.alignnone {
  display: inline;
  margin: 0 0 10px;
}
img.alignleft {
  display: inline;
  margin: 0 15px 10px 0;
}
img.alignright {
  display: inline;
  margin: 0 0 10px 15px;
}
.alignleft {
  float: left;
  margin: 0 10px 0 0;
}
.alignright {
  float: right;
  margin: 0 0 0 10px;
}
.wp-caption {
  text-align: center;
}
p.wp-caption-text {
  font-size: 11px;
  line-height: 12px;
}
.wp-smiley,
.wp-wink {
  border: none;
  float: none;
}
.social-profiles a img {
  margin: 0 5px;
}


/* =Post Navigation
------------------------------------------------------------ */
.navigation {
  overflow: hidden;
  padding: 5px 0;
  width: 100%;
}
.navigation li {
  display: inline;
}
.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
  border: 1px solid #ddd;
  padding: 5px 8px;
}
.navigation li a:hover,
.navigation li.active a {
  background-color: #f5f5f5;
}
.sidebar {
  display: inline;
  float: right;
  font-size: 13px;
  line-height: 20px;
  padding: 10px 0px 5px;
  width: 310px;
	border-left: 1px solid #b3b3b3;
}
.featured-bottom-right {
  float: right;
  width: 300px;
  font-size: 12px;
	border-left: 1px solid #b3b3b3;
}


/* =Sidebars Primary / Secondary / Featured Bottom Right
------------------------------------------------------------ */
.sidebar .post h2 {
  margin-bottom: 0;
}
.sidebar .post h2 a {
  text-transform: capitalize;
  font-size: 14px;
}
.sidebar .widget .more-from-category a {
  margin-top: 15px;
}
#sidebar .widget,
.featured-bottom-right .widget {
  margin: 0;
	padding: 15px 20px 20px;
	border-bottom: 1px solid #b3b3b3;
	overflow: hidden;
}
.home .featured-bottom-right h4.widgettitle,
#sidebar h4.widgettitle {
  font-size: 18px;
  color: #6e471c;
  text-shadow: 1px 1px #fff;
}
.sidebar p {
  font-size: 13px;
  line-height: 20px;
}
#sidebar blockquote,
.featured-bottom-right blockquote {
  padding: 0;
}
#sidebar-alt {
  background: #f5f5f5;
  float: left;
  padding: 15px 15px 5px;
  width: 120px;
}
.sidebar-bottom-left {
  display: inline;
  float: left;
  width: 110px;
}
.sidebar-bottom-right {
  display: inline;
  float: right;
  width: 125px;
}
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
  float: left;
}
.content-sidebar-sidebar #sidebar-alt {
  float: right;
}
.sidebar .widget {
  border-bottom: 3px double #ddd;
  margin: 0 0 15px;
  padding: 0 0 20px;
  overflow: hidden;
}
.widget-area ol,
.widget-area ul {
  margin: 0 0 0 20px;
}
.widget-area ul li {
  list-style-type: square;
  word-wrap: break-word;
}
.widget-area ol li {
  list-style-type: decimal;
}
.widget-area input {
  background-color: #fff;
}


/* =Dropdowns
------------------------------------------------------------ */
#cat,
select,
.widget_archive select {
  background-color: #fff;
  color: #333;
  display: inline;
  font-size: 12px;
  height: 26px;
  margin: 0 0 10px;
  padding: 3px;
  width: 100%;
}
.entry-content select {
  width: 200px;
}
.top-search select {
  float: left;
  margin: 0 10px 10px 0;
  width: 140px;
}


/* =Featured Page / Post
------------------------------------------------------------ */
.featuredpage,
.featuredpost {
  overflow: hidden;
}
.featuredpage .page,
.featuredpost .page,
.featuredpage .post,
.featuredpost .post {
  margin: 0 0 0 0;
  overflow: hidden;
  padding: 15px 0 15px 15px;
}
.properties .featuredpage,
.properties .featuredpost {
  clear: both;
}
.communities .page {
	margin: 0 7px;
}
.featured-bottom .featuredpage .page,
.featured-bottom .featuredpost .post,
.featured-top .featuredpage .page,
.featured-top .featuredpost .post {
  border-bottom: 1px solid #e7e7e7;
  margin: 0 0 0px;
  padding: 15px 0 10px;
}


/* =Buttons
------------------------------------------------------------ */
div.gform_footer input.button,
input[type="button"],
input[type="submit"],
a.button-blue {

	background: #023062; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMzA2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI1NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #023062 0%, #002544 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#023062), color-stop(100%,#002544)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #023062 0%,#002544 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #023062 0%,#002544 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #023062 0%,#002544 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #023062 0%,#002544 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023062', endColorstr='#002544',GradientType=0 ); /* IE6-8 */

	-moz-text-shadow:    0px 0px 3px #000;
  -webkit-text-shadow: 0px 0px 3px #000;
	text-shadow: 0px 0px 3px #000;

	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;


  border: 0;
  color: #fff !important;
  cursor: pointer;
  font-size: 18px;
  font-weight: normal;
  padding: 5px 30px;
 
	margin: 10px 0 0 0;
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

a.button-blue {
	text-align: center;
	display: block;
	padding: 5px 10px;
}

#nav .searchsubmit {
  padding: 2px 7px;
}
div.gform_footer input.button:hover,
input:hover[type="button"],
input:hover[type="submit"],
a.button-blue:hover {
  background-color: #2b4b76;
  border: 0;
  color: #fff;
  text-decoration: none;
}
.btn-register,
.btn-login {
  text-indent: -9999px;
  display: block;
  background: url(images/btn-login.png) no-repeat;
  float: left;
  height: 40px;
  width: 123px;
}
.btn-register {
  text-indent: -9999px;
  display: block;
  background: url(images/btn-register.png) no-repeat;
  float: right;
}
#subbutton {
	filter: none;
  text-indent: -9999px;
  display: block;
  background: url(images/btn-subscribe.png) no-repeat;
  width: 135px;
  height: 42px;
  margin-top: 10px;
}
#social input#submit {
  color: #000 !important;
}


/* =Search Form
------------------------------------------------------------ */
#header .searchform {
  float: right;
  padding: 40px 0 0;
}
#nav .searchform {
  float: right;
  margin: 1px 0 0;
}
.s {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #4b8308;
  font-size: 12px;
  margin: 5px 1px 0 0;
  padding: 4px 0 5px 7px;
  width: 175px;
}
#nav .s {
  padding: 2px 0 2px 5px;
}


/* =Calendar Widget
------------------------------------------------------------ */
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  font-size: 12px;
  font-style: italic;
  padding: 2px 5px 0 0;
  text-align: right;
}
#wp-calendar thead {
  background-color: #f5f5f5;
  font-weight: bold;
  margin: 10px 0 0;
}
#wp-calendar td {
  background-color: #f5f5f5;
  padding: 2px;
  text-align: center;
}


/* =eNews and Update Widget
------------------------------------------------------------ */
.enews #subbox {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #5a5a5a;
  font-size: 12px;
  margin: 10px 5px 0 0;
  padding: 4px 0 5px 7px;
  width: 240px;
}


/* =IDX Quicksearch Widget
------------------------------------------------------------ */
.btn-search {
  margin: 0 auto 0;
  display: block;
  text-indent: -9999px;
  display: block;
  background: url(images/btn-search.png) no-repeat;
  width: 100px;
  height: 40px;
  text-indent: -9999px;
}
.dsidx-search-widget th {
  background-color: transparent !important;
  padding: 4px !important;
}
.dsidx-search-widget td {
  padding: 0 !important;
}
.dsidx-search-widget select {
  margin: 0 !important;
}
.dsidx-search-widget label {
  line-height: 16px;
  font-weight: normal !important;
}
.dsidx-search-button input {
  background-image: url(images/btn-search.png);
  background-color: transparent !important;
  width: 171px;
  height: 28px;
  cursor: pointer;
  text-indent: -9999px;
  background-repeat: no-repeat;
  margin-top: 4px;
}


/* =Testimonials / Testimonials Widget
------------------------------------------------------------ */
.cite-link,
#sfstest-sidebar br {
  display: none;
}
#sfstest-sidebar cite {
  float: right;
}
#sfstest-sidebar cite:before {
  content: "- ";
}
.sfststreadmore a {
  color: #365886;
}
.testimonials {
  background: url(images/testimonials.png) no-repeat top left;
  font-size: 12px;
  font-style: italic;
  line-height: 18px;
  margin: 0 0 15px;
  padding: 10px 0 5px 35px;
}


/* =Footer Widgets
------------------------------------------------------------ */
#footer-widgets {
  background-color: #003263;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  padding: 20px 0;
  -moz-box-shadow: 0px -1px 8px #111;
  -webkit-box-shadow: 0px -1px 8px #111;
  -khtml-box-shadow: 0px -1px 8px #111;
  box-shadow: 0px -1px 8px #111;
  position: relative;
}
#footer-widgets .wrap {
  color: #fff;
  font-size: 12px;
  line-height: 18px;
}

#footer-widgets .wrap p{
margin: 0px 0 0 0;
}

#footer-widgets .widget-area {
  float: left;
  padding: 0;
  position: relative;
}
.footer-widgets-1 {
	width: 480px;
}
.footer-widgets-2,
.footer-widgets-3 {
	width: 240px;
}

#footer-widgets .widget-area h4 {
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  font-size: 17px;
  min-height: 45px;
  text-align: left;
}
#footer-widgets .widget-wrap {
  padding: 0 22px;
}
#footer-widgets p {
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  padding: 0 0 5px;
}
#footer-widgets a,
#footer-widgets a:visited {
  color: #fff;
  text-decoration: none;
}
#footer-widgets a:hover {
  color: #fff;
  text-decoration: underline;
}
#footer-widgets ul {
  list-style-type: none;
  margin: 0;
}
#footer-widgets ul li {
  list-style-type: none;
  margin: 0 0 10px;
}
#footer-widgets blockquote {
  margin: 0;
  padding: 0;
}

p#footer-contact-info, 
#footer-widgets p#vcard .tel {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 18px;
	text-shadow: 1px 1px 2px #111;
}

#footer-logo{
	width: 215px;
	margin: 10px 0 0 0;
	float: left;
}
#footer-widgets  p#footer-contact-info {
	float: right;
	margin: 10px 0 0 0;
}

/* =Footer
------------------------------------------------------------ */
#footer {
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0;
  background: black;
  width: 100%;
}
#footer a:hover {
  text-decoration: underline;
}
#footer-left {
  float: left;
}
#footer-right {
  float: right;
}
#footer,
#footer p,
#footer a,
#footer a:visited {
  color: #fff;
  text-transform: capitalize;
}

.eho-logo{
	background: url(images/eho-logo.jpg);
	margin: 0px 0px 0px 180px;
}

/* =Disclaimer
------------------------------------------------------------ */
.disclaimer {
  -moz-box-shadow: 0 1px 1px #000;
  -webkit-box-shadow: 0 1px 1px #000;
  background: url(images/gradient.png);
  border-top: 1px solid #d5d5d5;
  box-shadow: 0 1px 1px #000;
  clear: both;
  font-size: 12px;
  height: 42px;
  overflow: hidden;
  text-align: center;
}
.disclaimer .wrap {
  margin: 0 auto;
  overflow: hidden;
  padding: 10px 0;
  width: 960px;
}
.disclaimer p {
  font-size: 12px;
  text-align: center;
}


/* =Comments
------------------------------------------------------------ */
#comments,
#respond {
  margin: 0 0 30px;
  overflow: hidden;
}
#comments {
  font-size: 13px;
  line-height: 20px;
}
#author,
#comment,
#email,
#url {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 12px;
  margin: 10px 5px 0 0;
  padding: 5px;
  width: 250px;
}
#comment {
  height: 150px;
  margin: 10px 0;
  width: 98%;
}
.ping-list {
  margin: 0 0 40px;
}
.comment-list ol,
.ping-list ol {
  margin: 0;
  padding: 10px;
}
.comment-list li,
.ping-list li {
  font-weight: bold;
  list-style: none;
  margin: 10px 0 0;
  padding: 10px;
}
.comment-list li ul li {
  list-style-type: none;
}
.comment-list p,
.ping-list p {
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  margin: 10px 5px 10px 0;
  padding: 0;
  text-transform: none;
}
.comment-list ul.children {
  margin-top: 20px;
}
.comment-list ul.children li.comment {
  background: #fff;
}
.comment-list cite,
.ping-list cite {
  font-style: normal;
  font-weight: bold;
}
.commentmetadata {
  font-weight: normal;
}
.comment-author {
  background: #ddd;
  font-size: 12px;
  font-weight: bold;
  padding: 8px 10px 0;
}
.comment-meta {
  background: #ddd;
  font-size: 12px;
  padding: 0 10px 8px;
}
.nocomments {
  text-align: center;
}
#comments .navigation {
  display: block;
  padding: 0;
}
.thread-alt,
.thread-even {
  background: #f5f5f5;
}
.alt,
.depth-1,
.even {
  border: 1px solid #ddd;
}
#content #social {
  background: #f4f4f4 !important;
}


/* =Gravity Forms
------------------------------------------------------------ */
#content .gform_wrapper {
  background: transparent;
  overflow: hidden;
  margin: 0 0 20px;
  padding: 15px 0 0;
}
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #555 !important;
  font-size: 13px !important;
  padding: 4px 5px !important;
}
div.gform_footer input.button {
  color: #fff;
}
div.gform_wrapper .ginput_complex label {
  font-size: 12px;
}
div.gform_wrapper li,
div.gform_wrapper form li {
  margin: 0 0 10px;
}
div.gform_wrapper .gform_footer {
  border: none;
  margin: 0;
  padding: 0;
}


/* =Communities Template
------------------------------------------------------------ */
.community-wrap {
  width: 280px;
  float: left;
  margin: 10px 20px;
}
.community-wrap a img {
  margin-bottom: 12px;
}


/* =Agentpress Listings Evolved
------------------------------------------------------------ */
.listing-wrap {
  float: left;
  font-size: 12px;
  margin: 0 0 30px;
  position: relative;
  width: 290px;
  min-height: 270px;
}

/*.listing-wrap .more-link {
  background: url(images/btn-view.png);
  background: #000;
  color: #fff;
  width: 126px;
  height: 34px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  margin: 15px auto 0;
  padding: 5px 0;
  background-repeat: no-repeat;
}*/

.listing-wrap .more-link {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 -2px 3px #333333 inset;
  -moz-box-shadow: 0 -2px 3px #333333 inset;
  -webkit-box-shadow: 0 -2px 3px #333333 inset;

	background: #023062; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMzA2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI1NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #023062 0%, #002544 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#023062), color-stop(100%,#002544)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #023062 0%,#002544 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #023062 0%,#002544 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #023062 0%,#002544 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #023062 0%,#002544 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023062', endColorstr='#002544',GradientType=0 ); /* IE6-8 */

	-moz-text-shadow:    0px 0px 3px #000;
  -webkit-text-shadow: 0px 0px 3px #000;
	text-shadow: 0px 0px 3px #000;

	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
 

  color: #fff;
  display: block;
  margin: 15px auto 0;
  padding: 5px 8px;
  text-shadow: -1px -1px #000000;
  width: 100px;
  font-weight: normal;
  text-align: center;
}
.listing-wrap .more-link:hover {
  background: #666;
  box-shadow: 0 0 4px #333333 inset;
  -moz-box-shadow: 0 0 4px #333333 inset;
  -webkit-box-shadow: 0 0 4px #333333 inset;
  text-decoration: none;
}
.widget .listing-wrap {
  margin: 0 15px 15px;
}
.listing-price {

	background: #023062; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMzA2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI1NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #023062 0%, #002544 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#023062), color-stop(100%,#002544)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #023062 0%,#002544 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #023062 0%,#002544 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #023062 0%,#002544 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #023062 0%,#002544 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023062', endColorstr='#002544',GradientType=0 ); /* IE6-8 */

	-moz-text-shadow:    0px 0px 3px #000;
  -webkit-text-shadow: 0px 0px 3px #000;
	text-shadow: 0px 0px 3px #000;

	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;

  clear: both;
  color: #fff;
  font-size: 16px;
  left: 5px;
  padding: 10px;
  position: absolute;
  top: 5px;
}
.listing-text {
  background: #6a9e28;
  clear: both;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px;
  position: absolute;
  right: 5px;
  top: 5px;
}
.home .listing-text {
  display: none;
}



.listing-address,
.listing-city-state-zip {
  display: block;
  font-size: 14px;
  line-height: 14px;
  margin: 0 0 5px;
  padding: 0;
  text-align: center;
}
.listing-archive-sidebar {
  float: right;
  width: 220px;
  background: #DDD;
  margin: 0px 5px 20px 0;
  padding: 20px;
  border: 5px solid #fff;
  -moz-box-shadow: 0px 0px 4px #DDD;
  -webkit-box-shadow: 0px 0px 4px #DDD;
  -khtml-box-shadow: 0px 0px 4px #DDD;
  box-shadow: 0px 0px 4px #DDD;
}
.listing-archive-sidebar .taxonomy-name {
  text-shadow: 1px 1px #DDD;
}
.listing-archive-sidebar li a {
  color: #000;
}
.listing-archive h1.entry-title {
  margin: 10px 0 25px 0;
}
.listing-archive .listing.left {
  float: left;
}
.listing-archive .listing.right {
  float: right;
}
.listing-archive.full-width-content #content {
  float: left;
  width: 620px;
  padding: 0 0 15px;
}
ul.term-list {
  margin-bottom: 30px;
}
ul.term-list li {
  margin-bottom: 5px;
}


/* =Single Listing Styles
---------------------------------*/
.listing-data {
  padding-top: 30px;
}
.property-details h4,
.additional-features h4 {
  font-size: 28px;
  margin-bottom: 25px;
  text-shadow: 1px 1px #fff;
}
.single-listing-image {
  max-width: 600px;
  max-height: 400px;
  margin-bottom: 40px;
}
.iframe-wrap iframe {
  margin: 0 auto 40px;
  display: block;
  width: 100%;
  min-height: 340px;
}
.single-listing .property-details {
  padding: 15px;
  background: #DDD;
  border: 5px solid #fff;
  -moz-box-shadow: 0px 0px 4px #DDD;
  -webkit-box-shadow: 0px 0px 4px #DDD;
  -khtml-box-shadow: 0px 0px 4px #DDD;
  box-shadow: 0px 0px 4px #DDD;
  width: 92%;
  margin: 0 auto 60px;
  float: left;
}
.single-listing .property-details .value {
  padding-left: 5px;
}
.single-listing .property-details .left {
  float: left;
  width: 50%;
}
.single-listing .property-details .right {
  float: right;
  width: 50%;
}
.single-listing .vid-tour-url {
  clear: both;
  padding-top: 25px;
}
.single-listing .tagged-features {
  float: left;
  clear: left;
  margin-top: 15px;
  padding-bottom: 0;
}
.single-listing .gallery {
  clear: left;
}
.listing-data .label,
.listing-data .value {
  float: left;
}
.listing-data .label {
  clear: left;
  font-weight: bold;
}
.additional-features p {
  float: left;
  clear: left;
  padding-top: 5px;
}
.map-wrap {
  margin: 0 auto 30px;
  clear: left;
  padding-top: 40px;
}
.map-wrap .mapp-canvas,
.map-wrap .mapp-canvas-panel,
.map-wrap iframe {
  margin-bottom: 0px;
  width: 100%;
  height: 425px !important;
}


/* =Misc.
------------------------------------------------------------ */
/** Event Calendar **/
#tec-content {
  width: 960px;
  margin: 0 auto;
}
.grid #tribe-events-calendar-header {
  height: 120px !important;
}
/** User Profile **/
.user-profile {
  overflow: hidden;
}
/** Hide mortgage calculator h3 **/
.page-id-1583 .entry-content h3 {
  display: none;
}
/** Video Library More Link **/
.category-video-library .more-link {
  margin: 20px 0 15px;
  display: inline-block;
}
/** Video Embeds **/
.entry-content .pb-vidembed-container iframe {
  width: 600px;
  height: 410px;
  margin-bottom: 30px;
}
#latest-video-widget iframe {
  width: 260px !important;
  height: 180px !important;
}
/** Mortgage Calculator **/
.page .srp_table tr.monthly_payment td {
  border-top: 0;
}
/** Gravity Form Message Box **/
.page #input_1_4 {
  width: 98% !important;
}

.circle {
border-radius: 50%;
width: 6px;
height: 6px;
background: white;
display: inline-block;
margin: 0px 0px 2px 12px;
}

/* hides little watermark at the bottom */
#srp-disclaimers + div {
	display: none;
}


/* =WEBSITE SIMPLIFIACTION CSS. THIS IS ADDED TO INTENTIONALLY REDUCE FUNCTIONALITY TO BAREBONES CONTACT INFO WITHOUT DELETING WP CONTENT WITHIN THE ADMIN PANEL
------------------------------------------------------------ */
.page-id-2316 #header,
.page-id-2316 #ds-search-panel,
.page-id-2316 #nav, 
.page-id-2316 #subnav,
.page-id-2316 #sidebar,
.page-id-2316 #footer-right a:first-child {
	display: none !important;
}

.page-id-2316 #content {
	width: 100%;
}

